/* GLAVNI DESIGN */

body {
	font-size: 62.5%;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	background: #ffffff url(img/bg.gif) repeat fixed center center;
	padding: 0;
	margin: 0;
	color: #333333;
}
#container {
	font-size: 1.3em;
	background-image: url(img/bg-bar.gif);
	background-repeat: repeat-y;
	width: 930px;
	margin: 0 auto;
	padding: 0 35px;
}
#header {
	background-image: url(img/header.jpg);
	width: 930px;
	height: 160px;
	border-bottom: solid 1px #000000;
}
#bg {
	background: url(img/sidebar.gif) repeat-y left;
	padding-top: 10px;
}
#sidebar {
	width: 280px;
	float: left;
	padding: 15px;
}
#main {
	margin: 0 10px 0 320px;
}
#footer {
	clear: both;
	padding: 5px 0 10px 0;
	text-align:center;
	font-size: 0.8em;
	margin: 10px 155px 0 155px;
	border-top: solid 1px #e5e5e5;
}
fieldset {
	background-color: #f9f9f9;
	border: solid 1px #e5e5e5;
	margin-bottom: 15px;
	padding: 10px 20px;
}
legend {
	font-size: 1.4em;
	padding-left: 30px;
	line-height: 2.4em;
}
#levo {
	text-align: right;
	width: 160px;
	float: left;
	padding-right: 10px;
}
fieldset ul {
	padding: 0 20px;
	margin: 0;
}
.center {
	text-align: center;
}
#poslji {
	width: 95px;
	height: 35px;
	background: #f9f9f9 url(img/next.gif) no-repeat 60px bottom;
	border: double 3px #bbbbbb;
	text-align: left;
	font-size: 1.4em;
	padding-left: 5px;
}
#potrdilo {
	height: 500px;
	padding-top: 20px;
}
#spacer {
	clear: both;
	height: 1px;
}

/* CSS RAZREDI */
.osebni_podatki {
	background: url(img/profile.gif) no-repeat left center;
}
.slike {
	background: url(img/load.gif) no-repeat left center;
}
.info {
	background: url(img/info.gif) no-repeat left center;
	padding-left: 30px;
}
.napaka {
	background: url(img/warning.gif) no-repeat left center;
	color: #e6450f;
}
.opozorilo {
	line-height: 1.5em;
}
.spacer {
	height: 2.2em;
}
.placilo {
	background: url(img/placilo.gif) no-repeat left center;
}
.stanje_prijav {
	margin: 15px 0;
}
#sidebar img {
	margin: 5px;
	padding: 2px;
	border: solid 1px #999999;
}
.red {
	color: #e6450f;
	font-weight: 700;
	margin-bottom: 10px;
}

/* SLO-ANG MENU */
#novagorica {
	padding: 120px 0 0 10px;
	height: 0px;
}
#naslov {
	padding: 10px 0 0 320px;
	height: 80px;
}
#home {
	padding: 18px 0 0 10px;
}
#slo {
	padding: 64px 0 0 63px;
}
#eng {
	padding: 22px 0 0 63px;
}
.lang a {
	display: block;
	width: 170px;
	height: 37px;
	padding-top: 1px;
	font-family: 'Arial Black', sans-serif;
	color: #ffffff;
	text-decoration: none;
	text-align: center;
	font-size: 2.0em;
}

/* NASLOVI, LINKI*/
h1 {
	padding: 0px;
	margin: 0px;
	font-family: 'Arial Black', sans-serif;
	font-size: 2.8em;
	letter-spacing: -0.02em;
}
h2 {
	padding: 0px;
	margin: 0px;
	font-weight: normal;
	font-size: 1.6em;
}
h3 {
	padding: 0px;
	margin: 0px;
	font-family: 'Arial Black', sans-serif;
	font-weight: bold;
	font-size: 1.04em;
	line-height: 38px;	
	letter-spacing: -0.02em;
}
a {
	color: #4A5BA1;
}
a:hover {
	color: #a13818;
}
h1 a {
	color: #ffffff;
	text-decoration: none;
}
h1 a:hover {
	color: #cccccc;
	text-decoration: none;
}
/* TABELA */
.tableheader {
	font-weight: bolder;
	background: #363948;
	color: #fff;
}
.bg1 {
	background: #eeeff2;
}
.bg2 {
	background: #d7d9e1;
}
.tabela {
	border: solid 1px #c2c5d1;
	margin-bottom: 10px;
	background: #fff;
}
.tabela tr td {
	border: solid 1px #c2c5d1;
	text-align: left
}